Bug 3748 - psi + (artsd || esd)
: psi + (artsd || esd)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-02-27 17:45 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-27 17:45:28
При запущеном arts psi запускает много процессов, в результате ядро начинает
убивать другие процессы.
------- Comment #1 From 2004-05-21 20:16:40 -------
поможет зависимость на пакет sound_handler 
и указание в настройках в качестве проигрывателя - play_wrapper.sh 
------- Comment #2 From 2004-08-02 20:37:52 -------
fixed in psi-0.9.2-alt2